

        @media screen and (min-width: 1280px) {

/*---------------合作企業 -----------*/

            .partner{
                width: 80%;
                min-width: 1200px;
                max-width: 1600px;
                position: relative;
                margin: 0 auto;
                padding: 64px;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------合作企業 標題-----------*/

            .partner .title{
                width: 100%;
                margin-bottom:32px; 
            }

            .partner .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
            }

/*---------------合作企業 內容-----------*/

            .partner .item{
                width: 100%;
                min-height: 300px;
            }

            .partner .item a{
                width: 18.5%;
                padding-bottom:12%; 
                display: inline-block;
                vertical-align: middle;
                background: rgba(255, 255, 255, .5);
                margin:0 1% 1% 0;
                position: relative;
                overflow: hidden;
            }

            .partner .item a::before{
                content: '';
                width:100%;
                height:100%;
                position: absolute;
                left: -30%;
                bottom: 0;
                background: #fff;
                transform: skew(-30deg);
                z-index: 5;
                pointer-events: none;
                transition: .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
            }

            .partner .item a:hover::before{
                left: 0;
            }

            .partner .item a img{
                width: 66%;
                position: absolute;
                top: 0;
                left: 0;
                bottom: 0;
                right: 0;
                margin: auto;
                z-index: 5;
            }


            


    }














     @media screen and (min-width: 768px) and (max-width: 1279px) {

/*---------------合作企業 -----------*/

            .partner{
                width: 90%;
                position: relative;
                margin: 0 auto;
                padding: 32px;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------合作企業 標題-----------*/

            .partner .title{
                width: 100%;
                margin-bottom:32px; 
            }

            .partner .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
            }

/*---------------合作企業 內容-----------*/

            .partner .item{
                width: 100%;
                min-height: 300px;
            }

            .partner .item a{
                width: 23.5%;
                padding-bottom:15%; 
                display: inline-block;
                vertical-align: middle;
                background: #fff;
                margin:0 1% 1% 0;
                position: relative;
                overflow: hidden;
            }

            .partner .item a img{
                width: 66%;
                position: absolute;
                top: 0;
                left: 0;
                bottom: 0;
                right: 0;
                margin: auto;
            }


            
    }



















         @media screen and (max-width: 767px) {

        
/*---------------合作企業 -----------*/

            .partner{
                width: 90%;
                position: relative;
                margin: 0 auto;
                padding: 16px;
                box-sizing: border-box;
                background: #f5f5f5;
            }

/*---------------合作企業 標題-----------*/

            .partner .title{
                width: 100%;
                margin-bottom:24px; 
            }

            .partner .title h2{
                font-size: 34px;
                line-height: 50px;
                letter-spacing: 4px;
                color: #ad0117;
                transform: skew(-15deg);
            }

/*---------------合作企業 內容-----------*/

            .partner .item{
                width: 100%;
            }

            .partner .item a{
                width: 47%;
                padding-bottom:24%; 
                display: inline-block;
                vertical-align: middle;
                background: #fff;
                margin:0 2% 5% 0;
                position: relative;
                overflow: hidden;
            }

            .partner .item a img{
                width: 66%;
                position: absolute;
                top: 0;
                left: 0;
                bottom: 0;
                right: 0;
                margin: auto;
            }

    }